.service-hero-section {
  padding-top: 170px;
  padding-bottom: 97px;
  background: var(--Dark-Bg);
  overflow: hidden;
}

.service-hero-grid {
  display: flex;
  gap: 60px;
  align-items: center;
  width: 100%;
}
.service-hero-main {
  flex: 1 1 100%;
  position: relative;
  z-index: 0;
}
.service-hero-main:after {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: -103px;
  right: -160px;
  width: 457px;
  height: 343px;
  pointer-events: none;
  background: url("../images/services/hero-decor.svg") no-repeat 0 0/contain;
}
.service-hero-aside {
  width: 44.375%;
  flex-shrink: 0;
  position: relative;
}
.service-hero-top {
  margin-bottom: 12px;
}
.service-hero-title {
  margin-bottom: 32px;
}
.service-hero-info {
  margin-bottom: 52px;
}
.service-hero-info:last-child {
  margin-bottom: 0;
}
.service-hero-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.service-hero-img {
  border-radius: 18px;
}

.service-section {
  padding-top: 50px;
}

.service-header-main {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

/* SERVICE-INFO styles */
.service-info {
  gap: 16px;
  align-self: stretch;
  /*min-height: 520px;*/
}
.service-info__rounded {
  border-radius: 32px;
}
.service-info__body {
  background-color: var(--White);
  padding: 64px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.service-info__content {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: auto;
}
.service-info__media {
  overflow: hidden;
}

/* SERVICE-TABS styles */
.service-tabs {
  align-self: stretch;
  display: flex;
  gap: 16px;
}
.service-tabs__aside {
  background-color: var(--White);
  padding: 8px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.service-tabs__aside-body {
  padding: 24px 24px 0;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.service-tabs__aside-content {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.service-tabs__aside-footer {
  margin-top: auto;
}
.service-tabs__main {
  flex: 1;
  background: var(--BeigeMedium-Bg) url("../images/services/tabs-decor.svg") no-repeat 50% 50%/contain;
  padding: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.service-tabs__rounded {
  border-radius: 32px;
}
.service-tabs__progress {
  height: 4px;
  width: 100%;
  background-color: var(--LightGrey-Stroke);
  border-radius: 1px;
  overflow: hidden;
  position: relative;
}
.service-tabs__progress-bar {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background-color: var(--Orange);
  border-radius: inherit;
  width: 0;
  transition: width 0.3s;
}
.service-tabs__list {
  list-style: none;
  padding: 0;
  margin: 0;
  color: var(--LightGrey-Text);
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.service-tabs__list li {
  cursor: pointer;
  transition: color 0.3s;
}
.service-tabs__list li:hover {
  color: var(--DarkLight-Text);
}
.service-tabs__list .is-current {
  color: var(--DarkLight-Text);
}
.service-tabs__alert {
  border-radius: 27px;
  padding: 24px;
  background-color: var(--Input-bg);
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.service-tabs__media {
  width: 100%;
  max-width: 660px;
  height: 0;
  padding-top: 80%;
  position: relative;
}
.service-tabs__media-item {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.2s;
  pointer-events: none;
}
.service-tabs__media-item.is-active {
  opacity: 1;
  pointer-events: auto;
  cursor: pointer;
}
.service-tabs__media-item > [data-fancybox] {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.service-tabs__img {
  border-radius: 8px;
  box-shadow: 0 18px 18px 0 var(--LightGrey-Header-BT);
  max-height: 100%;
}

/* INCLUDES styles */
.includes-wrap {
  background-color: var(--White);
  border-radius: 32px;
  padding: 32px;
  align-self: stretch;
}
.includes {
  display: flex;
  align-items: center;
  gap: 62px;
  padding-top: 24px;
  padding-bottom: 24px;
}
.includes:not(:last-child) {
  border-bottom: 1px solid var(--LightDark-Stroke);
}
.includes:first-child {
  padding-top: 0;
}
.includes:last-child {
  padding-bottom: 0;
}
.includes__item {
  width: 50%;
}
.includes__header {
  display: flex;
  align-items: center;
  gap: 32px;
}
.includes__icon {
  width: 64px;
  height: 64px;
  border-radius: 18px;
  flex-shrink: 0;
  background: linear-gradient(135deg, rgba(1, 1, 1, 0.17), rgba(1, 1, 1, 0.01));
  position: relative;
  z-index: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.includes__icon:before {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 1px;
  background-color: var(--White);
  border-radius: inherit;
}

/* OFFER-BOX styles */
.offer-box-grid {
  align-self: stretch;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}
.offer-box {
  border-radius: 32px;
  overflow: hidden;
  padding: 32px;
  background-color: var(--Body);
  min-height: 320px;
  position: relative;
  z-index: 0;
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.offer-box__media {
  position: absolute;
  z-index: -1;
  inset: 0;
}
.offer-box__media:before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6));
}
.offer-box__content {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  margin-top: auto;
}
.offer-box__header {
  padding-right: 50px;
}
.offer-box__title {
  font-size: 24px;
}
.offer-box__preview {
  width: 240px;
  height: 120px;
  border-radius: 20px;
  overflow: hidden;
}
.offer-box__btn {
  top: 32px;
  right: 32px;
}

.pt-md {
  padding-top: 100px;
}

/* @media MIN */
@media (min-width: 901px) {
  .service-info {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .service-tabs__aside {
    width: 32.5%;
    min-width: 320px;
    flex-shrink: 0;
  }
}
/*@media (min-width: 1201px) {
	.service-tabs {
		&__aside {
			min-height: 715px;
		}
	}
}*/
/* @media MAX */
@media (max-width: 1150px) {
  .service-hero-grid {
    gap: 40px;
  }
  .service-info__body {
    padding: 32px;
  }
  .includes {
    gap: 32px;
  }
  .includes__header {
    gap: 16px;
  }
  .includes__icon {
    width: 56px;
    height: 56px;
    padding: 16px;
  }
}
@media (max-width: 1024px) {
  .offer-box-grid {
    display: flex;
    flex-direction: column;
  }
}
@media (max-width: 900px) {
  .service-hero-grid {
    flex-direction: column;
  }
  .service-hero-aside {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
  .service-info {
    display: flex;
    flex-direction: column;
  }
  .service-tabs {
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  .service-hero-section {
    padding-top: 144px;
    padding-bottom: 44px;
  }
  .service-hero-info {
    margin-bottom: 40px;
  }
  .pt-md {
    padding-top: 50px;
  }
}
@media (max-width: 700px) {
  .includes {
    flex-direction: column;
    gap: 24px;
  }
  .includes__item {
    width: 100%;
  }
  .offer-box {
    min-height: 300px;
  }
}
@media (max-width: 600px) {
  .offer-box__preview {
    width: 180px;
    height: 90px;
  }
}
@media (max-width: 500px) {
  .service-hero-buttons {
    flex-direction: column;
  }
}